Subject: New Reply Received - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jan 2020 23:39:19 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  My Account  Ticket comment <div>Dear Support Team,</div>
<div id="yMail_cursorElementTracker_1579908736830">The email I used at the time was [email-masked] only.</div>
<div id="yMail_cursorElementTracker_1579908821744">It is indicated there that the matter is resolved, and that I should use 'My Credit' to paid for any other item(s) of my choice, as exchanges are not allowed. I have searched for 'My Credit ' but didn't work as I  couldn't find it whenever I want to pay for items selected by me.</div>
<div id="yMail_cursorElementTracker_1579908806436">My regards.<br>Hardyn Bob Bockarie <br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 25 Jan 2020 at 1:44, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv9557956156"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Hardyn,</div>
<div>​<br>
</div>
<div>Thank you for contacting us and we apologise for inconvenience caused to you.</div>
<div>​<br>
</div>
<div dir="ltr">​We would be happy to help you. However for us to check and investigate, we would need some more information. Please let us know either your order number or the email address you used to place the order.<div>​</div>
<div>Looking forward to hearing from you.</div>
<div>​<br>
</div>
<div>​Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br></div>
<div>Your friends, </div>
<div>The Support Team<span id="yiv9557956156docs-internal-guid-00cff300-7fff-8370-8230-69d20ec38244" dir="ltr"> </span><br><br>
</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/421158